Subject: Re: proc(5)
From: [email-masked] (Rik Faith)
To: [email-masked]
Date: 28 Feb 1995 16:04:31 GMT
Newsgroups: linux.doc

In article <[email-masked]>, [email-masked] (Elias Levy) writes:
|> Hi just got the man 1.5 package and was looking though it.

Thanks.  Please email or post any man page corrections.  I'll try to get a
bug-fix version out in March. . .

-- 
Rik Faith: [email-masked]
"Of course, trusting the government with your privacy is like having a
Peeping Tom install your window blinds."  -- John Perry Barlow